/*     55180 : 버튼형 타이틀      */
.button_title__55180__ {font-size:0; }
.button_title__55180__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55180__.style_line p {background:none;}

/*     55206 : 표 2.0      */
.table__55206__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__55206__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__55206__ * {box-sizing:border-box;}
.table__55206__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__55206__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__55206__ td.empty__55206__ {padding:50px 20px;}

/*     55208 : 버튼형 타이틀      */
.button_title__55208__ {font-size:0; }
.button_title__55208__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55208__.style_line p {background:none;}

/*     55209 : 표 2.0      */
.table__55209__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__55209__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__55209__ * {box-sizing:border-box;}
.table__55209__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__55209__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__55209__ td.empty__55209__ {padding:50px 20px;}

/*     55210 : 버튼형 타이틀      */
.button_title__55210__ {font-size:0; }
.button_title__55210__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #cc8726; background:#cc8726;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__55210__.style_line p {background:none;}

/*     55211 : 표 2.0      */
.table__55211__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__55211__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__55211__ * {box-sizing:border-box;}
.table__55211__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__55211__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__55211__ td.empty__55211__ {padding:50px 20px;}

